[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=MG Metro 6R4 GrB

[BASIC]
GRAPHICS_OFFSET=0,-0.54,0.19
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=1030
INERTIA=1.880,1.500,3.350

[GRAPHICS]
DRIVEREYES=-0.306226,1.07,-0.10
ONBOARD_EXPOSURE=33
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=0.045872
BUMPER_CAMERA_POS=0.0,0.34,2.2
BONNET_CAMERA_POS=0.0,0.51,0.95
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=3.0
STEER_ASSIST=0
STEER_LOCK=540
STEER_RATIO=11.0
LINEAR_STEER_ROD_RATIO=0.00200

[FUEL]
CONSUMPTION=0.00370
FUEL=30
MAX_FUEL=110

[FUELTANK]
POSITION=0,0.1,-0.35

[RIDE]
PICKUP_FRONT_HEIGHT=-0.130
PICKUP_REAR_HEIGHT=-0.120

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

